﻿
/********** QuickLogin page **********/
.QuickLogin a:link { font-family:Arial; color: #407bad; font-size:14px; text-decoration:underline; }

.QuickLogin .fieldsetContainer { float: right; width: 34%; padding: 10px 0 0 20px; display: inline-block; vertical-align: top; }
.QuickLogin .userDetailsFieldset { padding: 9px 0 10px 0; width: 330px; white-space: normal; text-align: right; border-style:none; }

.QuickLogin .lblFieldsContainer { font-size: 14px; font-weight: bold; display: block; }

.QuickLogin .btn-div { margin: 13px 192px 0 0; }
.QuickLogin .QuickContinue { margin: -7px 197px 0 0; }
.QuickLoginSurvey .btn-div { margin-right: 0; }

.QuickLogin .ui-btn { width: 17px; height: 17px; position: relative; left: -8px; top: -1px; vertical-align: middle; 
    overflow: hidden; cursor: pointer; border-style: none;
    background: transparent url('../Images/question_icon.png') no-repeat 0 0; }

.QuickLogin .input-text, .QuickLogin .input-capcha { width: 138px; border: 1px solid silver; direction: ltr; background: none; background-color:#fff; }

.QuickLogin .ui-label-text { float: right; width: 111px; line-height: 22px; display: block; font-size:14px; }

.QuickLogin .ui-header-text { padding-top: 10px; padding-bottom: 3px; }

.QuickLogin .ui-paragraph { font-size:14px;margin-top:12px; }

.QuickLogin .mainDivPosition { padding-right: 4%; min-height: 335px; }

.QuickLogin .ui-moked-image { clear:both; margin: 30px 0 15px 8px; } 

.QuickLogin .validation-error { border: 1px solid #d90000 !important; } 

.QuickLogin .tmiha-number { float: left; clear:both; margin: 15px 0 15px 8px; cursor: default; }
.QuickLogin .tmiha-number a { font-size: 12px; font-weight: 600; text-decoration: none; }
.QuickLogin .tmiha-number a:hover,
.QuickLogin .tmiha-number a:active,
.QuickLogin .tmiha-number a:focus { text-decoration: underline; }

.LBD_CaptchaDiv { margin: 10px 0 0 0; padding: 0; text-align: left; }
.LBD_CaptchaImageDiv img { margin: 0 0 0 40px; width: 170px; }
.LBD_CaptchaDiv .LBD_CaptchaIconsDiv {
    position: relative; top: 0; right: 0;
    overflow: hidden; text-align: left; width: 22px;
}
.LBD_CaptchaDiv .LBD_SoundLink { display: none }

.QuickLogin .editor-label { margin-top: 10px; }
.QuickLogin .OTPSendMinorTitle { margin-bottom: 10px; width: 100%; }

.QuickLogin .TamuzOTP { min-height:220px; }
.QuickLogin .TamuzOTP div.SMSSendDisclaimer { margin-top: 30px; }
.QuickLogin .TamuzOTP .btn-div { margin-right: 214px; /*float:left; margin-left:54px; margin-right: 0;*/ }
.QuickLogin .TamuzOTP .btn-div-nvgo { float: none; margin-right: 0 !important; white-space: nowrap; width: 98%; text-align: left; }
.QuickLogin .TamuzOTP .btn-div-nvgo a:last-of-type { margin-right: 4px !important; }
.QuickLogin .TamuzOTP .UserIdTxt { margin-right: 6px; }
.QuickLogin .TamuzOTP .SMSSendQuestion { font-weight: bold; display:block; margin-top: 10px; }
.QuickLogin .TamuzOTP .userDetailsFieldset .ui-label-text { width:97px; }
.QuickLogin .TamuzOTP .LBD_CaptchaIconsDiv { margin-left:-5px; margin-right:8px; }
.QuickLogin .TamuzOTP .LBD_CaptchaImageDiv img { width:155px; height:40px; }
.QuickLogin .TamuzOTP .label-field { height: 20px; }

.QuickLogin .TamuzOTP .userDetailsFieldset { padding-top: 11px; width:inherit; }
.QuickLogin .TamuzOTPfieldset { padding-top: 1px; }
.QuickLogin .TamuzOTPdescription { padding-top: 28px !important; }
.QuickLogin .NotGetSMSDisclaimer { float:right; margin-top: 15px; }

.QuickLogin div.OTPTimeOut span { display:block; font-weight:bold; }
.QuickLogin .TamuzOTPError { padding-top: 27px; }
.QuickLogin .SurveyOTP .TamuzOTPdescription { padding-top:12px !important; }
/********** End QuickLogin page **********/



/********************** QuickInsideMaster ************************/

.main-content-wrapper{ margin: 0; }

.page-wrapper { margin: 0 auto; text-align: center; clear: both; float: none; }

.content-wrapper { width: 100%; text-align: right; }

.page-line { border-top: solid 1px #e1e1e1; }

.separator { background: transparent url('../Images/NonSecured/login-separator.gif') no-repeat center center; height: 18px; overflow: hidden; }

#header-menu { padding: 5px 0px; }

#footer-menu .noSpaceTB { text-align: center; margin-top:15px; }

#footer-menu .BottomMenuItem { text-align: right; }

#hello-case { height:18px; margin-top:3px; }

li:first-child a.MenuItemLink { border-right: none; }

.QuickMiddleMenuBlueBarBorder { border-top:2px solid #00aeef; height:1px; }
.QuickMiddleMenuBlueBar_Left { background:url(../Images/Quick/nav_radius_btm_left.gif) no-repeat; position:relative; 
                          width:4px; height:5px; margin-top: 22px; float:left; }
.QuickMiddleMenuBlueBar_Right { background:url(../Images/Quick/nav_radius_btm_right.gif) no-repeat bottom; position:relative; 
                           width:4px; height:5px; margin-top: 22px; float:right; }
.QuickMiddleMenuBlueBar_Center {  height:27px; background-color: #00aeef; margin-top:1px; position: relative; }

.LogoHeaderPic { background: url('../Images/Quick/bg.jpg') no-repeat center center; 
                 background-size: 100% 100%;  height: 186px; }
.LogoHeaderPeople { position:absolute; bottom: 1px; right: 16.5%; width:286px; height: 172px; 
                    z-index: 1; background-image: url(../Images/Quick/people.png); }
.LogoHeaderButterfly{ position:absolute; top: 3px; right: 39%; width:337px; height: 107px; 
                      background-image: url(../Images/Quick/butterfly.png); }
.QuickHeaderLogo { background: url(../Images/logo.gif) no-repeat;
	width: 206px; height: 80px; position: absolute; left: 3.4%; top: 10px; }
.BGHeaderText { font-family: Arial; font-size:30px; font-weight:bold; color:#04afef; 
                padding-top:130px; padding-left:2.4%; width:440px; float:left; }

.HelloComponent { font-family:Arial; font-size:12px; color:#005ea6; font-weight:bold; }

.QuickMainMenu { border: 0px; padding: 0; margin: 0; list-style-type: none; height: 27px;
	background:none; z-index: 2; zoom: 1; }
	
.ui-tab-wrapper{ width: 100% !important; position: relative; float: none; z-index: 1000; }
.ui-tab-top{ 
	padding: 10px 0 0 0 !important; width: 100% !important; z-index: 1000;}

.QuickMinHeight { min-height:10px; clear:both; }	

/********************** QuickInsideMaster ************************/


/********** QuickLoginSmall page **********/
.QuickLoginSmall .userDetailsFieldset { padding: 0 0 10px 0; width: 100%; text-align: right; border-style: none; }
.QuickLoginSmall .btn-div { margin-top:10px; float: right; }
.QuickLoginSmall .btn-div input.online_blue_button {width: 100%; font-size: 14px;}

.QuickLoginSmall .ui-btn { width: 25px; height: 23px; margin: 0 5px 4px 0; vertical-align: middle; overflow: hidden; cursor: pointer; background: transparent url('../Images/Quick/sheela2.png') no-repeat 0 0; }
.QuickLoginSmall .input-text { width: 138px; border: 1px solid silver; direction: ltr; background: none; }
.QuickLoginSmall .ui-label-text { color:#036fb7; font-weight:bold; display:block; }
.QuickLoginSmall .small-content-wrapper { position: relative; float: none; clear: both; width: 200px; margin: 0 auto; text-align: right; }
.QuickLoginSmall .fieldsetContainer { float: right; width: 200px; padding: 0 0 8px 12px; display: inline-block; 
                                      vertical-align: top; }
.QuickLoginSmall .lblFieldsContainer { font-family:Arial; font-size: 12px; color: #000; display: inline-block; margin: 3px 0 7px 0; }
.QuickLoginSmall .validation-error { border: 1px solid #d90000 !important; }
.QuickLoginSmall .capcha-panel { display:none; }
.QuickLoginSmall .CO_Title_Underline { display:none; }
/********** End QuickLoginSmall page **********/

.HelpBoxTrans{ color: Black; background-color: White; }
.CloseHelpBoxTrans{ background-image: url(../Images/Quick/WinHelpTrans_Close1.png); }

.quick_login_footer_banners
{
    margin: 0 auto; padding: 0 5% 0 5%; background-color: #ffffff;
}
.promotion_wrapper_banners {
    width: 90%; min-width: 960px; margin: 0 auto; padding-bottom: 8px;
}
.promotion_wrapper_banners a:hover, .promotion_wrapper_banners a:focus {
    text-decoration: underline;
}
.banner_hp
{
    width: 30%; min-width: 300px; float: none; display: inline-block; padding-top: 18px; 
}


.QuickBottomMenu { text-align: center; vertical-align: middle; padding-top: 10px; padding-bottom: 10px; }
.QuickBottomMenu a { color: #575a5d; font-weight: bold; font-size: 12px; padding: 0 1px 0 4px; vertical-align: middle; display: inline-block; }
.QuickBottomMenu img { vertical-align: middle; display: inline-block; }
.QuickBottomMenu p { margin:0; }
.QuickBottomMenu .seperator { margin: 0 2px 0 5px; border-left: 1px solid #575a5d; height: 1em; width: 1px; vertical-align: middle; display: inline-block; }

.QuickRequiredMessage { color: #d90000; font-weight: normal !important; font-size: 12px; }

/********** Start MushlamQuick page **********/
.MushlamQuick .MainTitleWithHelpWrapper {margin-top:14px;}
.MushlamQuick .body_container{padding-top:143px}
.MushlamQuick .head_actions_win{z-index:0}

.mushlam_quick_login .capcha-panel, .mushlam_quick_login .capcha_answer_login {
    clear: both;
}

/********** End MushlamQuick page **********/

.HelpBoxTransMiddle h3 { color: black; font-size: 14px; } 

/* style for captcha on quick (tamuz/survey/debtpayment) */
.QuickLogin .CaptchaLoginPanel { margin-top: 10px; }
.QuickLogin .CaptchaLoginPanel .LBD_CaptchaDiv { min-width: 294px; }
.QuickLogin .CaptchaLoginPanel .QuickContinue { margin: 13px 192px 0 0; }
.QuickLogin .CaptchaLoginPanel .label-field { padding: 0 111px 10px 0; }